.catalog__page{
    .pagination{
        margin: 50px 0 100px 0;
    }
}
.listing__controls--sort{
    ul{
        @include ul-default;
        li{
            padding-left: 70px;
            a{
                font-weight: $medium;
                .icon{
                    display: inline-block;
                    vertical-align: middle;
                    width: 12px;
                    height: 9px;
                    margin-left: 15px;
                }
                &:hover{
                    text-decoration: underline;
                }
                &.sale{
                    position: relative;
                    &:after{
                        content: '';
                        width: 53px;
                        height: 53px;
                        position: absolute;
                        top: -20px;
                        left: -13px;
                        border: 1px solid #747474;
                        border-radius: 100%;
                        opacity: 0;
                    }
                    &:hover{
                        text-decoration: none;
                        &:after{
                            opacity: 1;
                        }
                    }
                }
            }
        }
    }
    .close__btn{
        display: none;
    }
}
.listing__filter-header{
    margin-bottom: 45px;
}
.listing__controls-title, .listing__filter_amount{
    color: #aaaaaa;
}
.listing__controls{
    font-size: 13px;
}
.filter__form{
    padding-right: 35px;
    font-size: 13px;
    .checking{
        margin-bottom: 15px;
    }
}
.filter--item{
    &:last-of-type{
        .filter--item-title{
            border-bottom: 1px solid #d3d9dd;
        }
    }
}
.filter--item-title{
    padding: 27px 0;
    border-top: 1px solid #d3d9dd;
    &.down__toggle{
        &:before{
            top: 50%;
            transform: translateY(-50%);
        }
        &.open{
            &:before{
                transform: translateY(-50%) rotate(180deg);
            }
        }
    }
}
.filter--item__content{
    margin-bottom: 30px;
    margin-top: 10px;
    display: none;
    .filter-size__list{
        margin-left: 0;
    }
}
.checking{
    display: flex;
    align-items: center;
    cursor: pointer;
    &:hover{
        .checkbox-input{
            + label{
                background-color: #111111; 
            }
        }
    }
    .checkbox-input{
        display: none;
        + label{
            position: relative;
            cursor: pointer;
            padding: 0;
            margin: 0;
            margin-right: 10px;
            display: inline-block;
            vertical-align: text-top;
            width: 17px;
            height: 17px;
            border-radius: 100%;
            border: 1px solid #111111;
            appearance: none;
            &:hover{
                background-color: #111111; 
            }
        }
        &:checked + label{
            background-color: #111111;
            border: none;
        }
        &.color-check{
            + label{
                width: 25px;
                height: 25px;
                border: none;
                position: relative;
                border: 1px solid transparent;
                &:before{
                    content: '';
                    width: 35px;
                    height: 35px;
                    border: 1px solid #dedede;
                    border-radius: 100%;
                    position: absolute;
                    top: -6px;
                    left: -6px;
                    opacity: 0;
                }
                &:hover{
                    &:before{
                        opacity: 1;
                    }
                }
            }
            &:checked + label:after{
                content: '';
                position: absolute;
                left: 8px;
                top: 9px;
                width: 9px;
                height: 6px;
                background: url('../img/check.png') center center/contain no-repeat;
                border: none;
            }
            &:checked + label:before{
                left: -6px;
                top: -6px;
            }
            &._white{
                + label{
                    border: 1px solid #dedede;
                }
            }
        }
        &.size-check{
            + label{
                width: 47px;
                height: 47px;
                border: 1px solid #252525;
                display: flex;
                align-items: center;
                justify-content: center;
                margin-right: 3px;
                &:hover{
                    background-color: #e1e1e1;
                }
            }
            &:checked + label{
                background-color: #252525;
                color: #fff;
            }
        }
    }
}
.range__numbers{
    display: flex;
    justify-content: space-between;
}
.filter-range-block{
    .input{
        padding: 9px 13px;
        background-color: #ebebeb;
        border-radius: 50px;
        font-size: 10px;
        text-align: center;
        max-width: 100px;
    }
    .ui-widget-header{
        background-color: #181818;
    }
    .ui-widget.ui-widget-content{
        border: none;
        height: 2px;
        background-color: #ebebeb;
        margin-top: 35px;
        width: calc(100% - 18px);
        margin: 35px 0 0 0;
    }
    .ui-slider-horizontal .ui-slider-range{
        top: 1px;
    }
    .ui-slider-handle{
        border: 1px solid #181818;
        border-radius: 100%;
        background: #fff;
        margin: 0;
        width: 18px;
        height: 18px;
        top: -7px;
        cursor: pointer;
    }
}
.btn__filter{
    text-align: left;
    padding: 0;
    margin-top: 20px;
    &:hover{
        text-decoration: underline;
    }
}
.filter__products{
    margin: 0 -15px;
    .product__block{
        width: calc(33.33% - 30px);
        margin: 0 15px 65px 15px;
    }
}
.catalog__description{
    font-size: 14px;
    .desc__name{
        span{
            text-transform: uppercase;

        }
    }
    .desc__text{
        font-weight: $light;
        line-height: 1.5;
        color: #393939;
    }
}
.listing__controls__mobile{
    display: none;
    &.fix{
        top: 0;
    }
}
.filter__header-mobile{
    display: none;
}
.filter__btn-mobile{
    display: none;
}